# Generated by Django 3.1.2 on 2020-10-17 06:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0003_auto_20201017_0644'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='SKS',
        ),
    ]
